Delete the current customer's review
DELETE
/cms/product/{id}/reviews/mine
const url = 'https://api.example.com/cms/product/1/reviews/mine';const options = { method: 'DELETE', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.example.com/cms/product/1/reviews/mine \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”Review deleted
Media typeapplication/json
object
success
boolean
Example generated
{ "success": true}PRODUCT_UNAVAILABLE or REVIEW_NOT_FOUND